/************ ARCHIVE RELEASE NOTES PAGE ***************/

#left-area .rnote-post-meta ul.product-types {
	list-style: none;
	display: inline-block;
	padding-left: 0;
	padding-bottom: 10px;
}

#left-area .rnote-post-meta ul.product-types li {
	display: inline-block;
}

#left-area .rnote-post-meta ul.product-types li.product-type-item:after {
	content: ' | ';

}
#left-area .rnote-post-meta ul.product-types li.product-type-item:last-child:after {
	content: '';
	display: none;

}
.release-notes-sidebar input.facetwp-date {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}
.datepicker.datepicker-dropdown {
	z-index: 999999!important;
}
nav.load_more {
	text-align: center;
}
nav.load_more a,
nav.load_more .loader {
	position: relative;
    padding: .3em 1em;
    border-radius: 3px;
    color: #ffffff;
    letter-spacing: 0px;
    background-color: #009ad9;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.7em;
    transition: all .2s;
}
button.fwp-load-more {
	padding: .3em 1em;
    border-radius: 3px;
    color: #ffffff;
    letter-spacing: 0px;
    background-color: #009ad9;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5em;
    transition: all .2s;
    margin: 25px auto;
    display: block;
}
button.fwp-load-more:hover {
	cursor: pointer;
}
/************ SINGLE RELEASE NOTES PAGE ***************/

#main-content .release-notes-container:before {
	display: none;
}
div.back-to-release-notes {
	padding: 25px 0;
	text-align: center;
}
div.back-to-release-notes a.et_pb_button_r_notes {
	color: #ffffff!important;
    border-width: 0px!important;
    letter-spacing: 0px;
    background-color: #009ad9;
}